Subject: You're invited!

From: <[email-masked]>
Date: Sat, 13 Oct 2007 23:27:58 +0900

Big Changes At Physical Property Holdings.

Physical Property Holdings Inc.
PPYH
$0.25

This company is not taking it easy. Recent changes are pushing them hard
into the Real Estate Market. Several properties are already under their
belt, and many more have been targeted. You wont want to let this one
pass once you have read up on it. Call your broker and get him moving
Monday.